.cookieconsent-window { opacity: 1; -webkit-transition: opacity 1s ease; -moz-transition: opacity 1s ease; -ms-transition: opacity 1s ease; -o-transition: opacity 1s ease; transition: opacity 1s ease; }

.cookieconsent-window.cookieconsent-invisible { opacity: 0; }

.cookieconsent-animate.cookieconsent-revoke { -webkit-transition: transform 1s ease; -moz-transition: transform 1s ease; -ms-transition: transform 1s ease; -o-transition: transform 1s ease; transition: transform 1s ease; }

.cookieconsent-animate.cookieconsent-revoke.cookieconsent-top { transform: translateY(-2em); }

.cookieconsent-animate.cookieconsent-revoke.cookieconsent-bottom { transform: translateY(2em); }

.cookieconsent-animate.cookieconsent-revoke.cookieconsent-active.cookieconsent-top { transform: translateY(0); }

.cookieconsent-animate.cookieconsent-revoke.cookieconsent-active.cookieconsent-bottom { transform: translateY(0); }

.cookieconsent-revoke:hover { transform: translateY(0); }

.cookieconsent-grower { max-height: 0; overflow: hidden; -webkit-transition: max-height 1s; -moz-transition: max-height 1s; -ms-transition: max-height 1s; -o-transition: max-height 1s; transition: max-height 1s; }

.cookieconsent-window, .cookieconsent-revoke { position: fixed; overflow: hidden; box-sizing: border-box; font-family: Helvetica, Calibri, Arial, sans-serif; font-size: 16px; line-height: 1.5em; display: flex; flex-wrap: nowrap; z-index: 9999; }

.cookieconsent-window.cookieconsent-static { position: static; }

.cookieconsent-window.cookieconsent-floating { padding: 2em; max-width: 24em; flex-direction: column; }

.cookieconsent-window.cookieconsent-banner { padding: 1em 1.8em; width: 100%; flex-direction: row; }

.cookieconsent-revoke { padding: .5em; }

.cookieconsent-revoke:hover { text-decoration: underline; }

.cookieconsent-header { font-size: 18px; font-weight: bold; }

.cookieconsent-btn, .cookieconsent-link, .cookieconsent-close, .cookieconsent-revoke { cursor: pointer; }

.cookieconsent-link { opacity: .8; display: inline-block; padding: .2em; text-decoration: underline; }

.cookieconsent-link:hover { opacity: 1; }

.cookieconsent-link:active, .cookieconsent-link:visited { color: initial; }

.cookieconsent-btn { display: block; padding: .4em .8em; font-size: 0.9em; font-weight: bold; border-width: 2px; border-style: solid; text-align: center; white-space: nowrap; }

.cookieconsent-banner .cookieconsent-btn:last-child { min-width: 140px; }

.cookieconsent-highlight .cookieconsent-btn:first-child { background-color: transparent; border-color: transparent; }

.cookieconsent-highlight .cookieconsent-btn:first-child:hover, .cookieconsent-highlight .cookieconsent-btn:first-child:focus { background-color: transparent; text-decoration: underline; }

.cookieconsent-close { display: block; position: absolute; top: .5em; right: .5em; font-size: 1.6em; opacity: .9; line-height: .75; }

.cookieconsent-close:hover, .cookieconsent-close:focus { opacity: 1; }

.cookieconsent-revoke.cookieconsent-top { top: 0; left: 3em; border-bottom-left-radius: .5em; border-bottom-right-radius: .5em; }

.cookieconsent-revoke.cookieconsent-bottom { bottom: 0; left: 3em; border-top-left-radius: .5em; border-top-right-radius: .5em; }

.cookieconsent-revoke.cookieconsent-left { left: 3em; right: unset; }

.cookieconsent-revoke.cookieconsent-right { right: 3em; left: unset; }

.cookieconsent-top { top: 1em; }

.cookieconsent-left { left: 1em; }

.cookieconsent-right { right: 1em; }

.cookieconsent-bottom { bottom: 1em; }

.cookieconsent-floating > .cookieconsent-link { margin-bottom: 1em; }

.cookieconsent-floating .cookieconsent-message { display: block; margin-bottom: 1em; }

.cookieconsent-window.cookieconsent-floating .cookieconsent-compliance { flex: 1 0 auto; }

.cookieconsent-window.cookieconsent-banner { align-items: center; }

.cookieconsent-banner.cookieconsent-top { left: 0; right: 0; top: 0; }

.cookieconsent-banner.cookieconsent-bottom { left: 0; right: 0; bottom: 0; }

.cookieconsent-banner .cookieconsent-message { flex: 1; }

.cookieconsent-compliance { display: flex; align-items: center; align-content: space-between; }

.cookieconsent-compliance > .cookieconsent-btn { flex: 1; }

.cookieconsent-btn + .cookieconsent-btn { margin-left: .5em; }

@media print { .cookieconsent-window, .cookieconsent-revoke { display: none; } }
@media screen and (max-width: 900px) { .cookieconsent-btn { white-space: normal; } }
@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) { .cookieconsent-window.cookieconsent-top { top: 0; }
  .cookieconsent-window.cookieconsent-bottom { bottom: 0; }
  .cookieconsent-window.cookieconsent-banner, .cookieconsent-window.cookieconsent-right, .cookieconsent-window.cookieconsent-left { left: 0; right: 0; }
  .cookieconsent-window.cookieconsent-banner { flex-direction: column; }
  .cookieconsent-window.cookieconsent-banner .cookieconsent-compliance { flex: 1; }
  .cookieconsent-window.cookieconsent-floating { max-width: none; }
  .cookieconsent-window .cookieconsent-message { margin-bottom: 1em; }
  .cookieconsent-window.cookieconsent-banner { align-items: unset; } }
.cookieconsent-floating.cookieconsent-theme-classic { padding: 1.2em; border-radius: 5px; }

.cookieconsent-floating.cookieconsent-type-info.cookieconsent-theme-classic .cookieconsent-compliance { text-align: center; display: inline; flex: none; }

.cookieconsent-theme-classic .cookieconsent-btn { border-radius: 5px; }

.cookieconsent-theme-classic .cookieconsent-btn:last-child { min-width: 140px; }

.cookieconsent-floating.cookieconsent-type-info.cookieconsent-theme-classic .cookieconsent-btn { display: inline-block; }

.cookieconsent-theme-edgeless.cookieconsent-window { padding: 0; }

.cookieconsent-floating.cookieconsent-theme-edgeless .cookieconsent-message { margin: 2em; margin-bottom: 1.5em; }

.cookieconsent-banner.cookieconsent-theme-edgeless .cookieconsent-btn { margin: 0; padding: .8em 1.8em; height: 100%; }

.cookieconsent-banner.cookieconsent-theme-edgeless .cookieconsent-message { margin-left: 1em; }

.cookieconsent-floating.cookieconsent-theme-edgeless .cookieconsent-btn + .cookieconsent-btn { margin-left: 0; }

.cookieconsent-window { font-size: 14px; transition: opacity 1ms ease; margin: 0 auto; max-width: 1020px; width: 100%; }

.cookieconsent-animate.cookieconsent-revoke { transition: transform 1ms ease; }

.cookieconsent-grower { background-color: #f9f9f9; bottom: 0; color: #8f8f8f; max-height: none !important; position: fixed; transition: none; width: 100%; z-index: 9999; }

.cookieconsent-window.cookieconsent-banner, .cookieconsent-window.cookieconsent-floating { border: 0 none; padding: 0.8em 55px 0.8em 20px; position: relative; max-width: 1020px; left: 0; right: 0; top: 0; }

.cookieconsent-btn { background-color: transparent; border-color: transparent; color: #8f8f8f; font-size: 20px; font-weight: normal; padding: 0.25em 0 0; text-decoration: none; min-width: auto !important; }
@media all and (min-width: 768px) { .cookieconsent-btn { padding: 0; } }

.cookieconsent-banner .cookieconsent-message, .cookieconsent-floating .cookieconsent-message { display: inline-block; padding-top: 0.25em; margin: 0; }

.cookieconsent-floating.cookieconsent-theme-classic { border-radius: 0; }

.cookieconsent-link, .cookieconsent-link:active, .cookieconsent-link:visited { color: #8f8f8f; }

.cookieconsent-compliance { position: absolute; right: 20px; bottom: 8px; display: inline-block; }
